/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border:0; font-size:100%; font:inherit; vertical-align:baseline; margin:0; padding:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:"“" "”" "‘" "’"; }
blockquote:before, q:before { content:open-quote; }
blockquote:after, q:after { content:close-quote; }
table { border-collapse:collapse; border-spacing:0; }

/* Themify icons */
@font-face { font-family:'themify';src:url('../fonts/themify-icons/fonts/themify.eot?-fvbane');src:url('../fonts/themify-icons/fonts/themify.eot?#iefix-fvbane') format('embedded-opentype'),url('../fonts/themify-icons/fonts/themify.woff?-fvbane') format('woff'),url('../fonts/themify-icons/fonts/themify.ttf?-fvbane') format('truetype'),url('../fonts/themify-icons/fonts/themify.svg?-fvbane#themify') format('svg');font-weight:normal;font-style:normal;}[class^="ti-"], [class*=" ti-"] { font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.ti-wand:before { content:"\e600";}.ti-volume:before { content:"\e601";}.ti-user:before { content:"\e602";}.ti-unlock:before { content:"\e603";}.ti-unlink:before { content:"\e604";}.ti-trash:before { content:"\e605";}.ti-thought:before { content:"\e606";}.ti-target:before { content:"\e607";}.ti-tag:before { content:"\e608";}.ti-tablet:before { content:"\e609";}.ti-star:before { content:"\e60a";}.ti-spray:before { content:"\e60b";}.ti-signal:before { content:"\e60c";}.ti-shopping-cart:before { content:"\e60d";}.ti-shopping-cart-full:before { content:"\e60e";}.ti-settings:before { content:"\e60f";}.ti-search:before { content:"\e610";}.ti-zoom-in:before { content:"\e611";}.ti-zoom-out:before { content:"\e612";}.ti-cut:before { content:"\e613";}.ti-ruler:before { content:"\e614";}.ti-ruler-pencil:before { content:"\e615";}.ti-ruler-alt:before { content:"\e616";}.ti-bookmark:before { content:"\e617";}.ti-bookmark-alt:before { content:"\e618";}.ti-reload:before { content:"\e619";}.ti-plus:before { content:"\e61a";}.ti-pin:before { content:"\e61b";}.ti-pencil:before { content:"\e61c";}.ti-pencil-alt:before { content:"\e61d";}.ti-paint-roller:before { content:"\e61e";}.ti-paint-bucket:before { content:"\e61f";}.ti-na:before { content:"\e620";}.ti-mobile:before { content:"\e621";}.ti-minus:before { content:"\e622";}.ti-medall:before { content:"\e623";}.ti-medall-alt:before { content:"\e624";}.ti-marker:before { content:"\e625";}.ti-marker-alt:before { content:"\e626";}.ti-arrow-up:before { content:"\e627";}.ti-arrow-right:before { content:"\e628";}.ti-arrow-left:before { content:"\e629";}.ti-arrow-down:before { content:"\e62a";}.ti-lock:before { content:"\e62b";}.ti-location-arrow:before { content:"\e62c";}.ti-link:before { content:"\e62d";}.ti-layout:before { content:"\e62e";}.ti-layers:before { content:"\e62f";}.ti-layers-alt:before { content:"\e630";}.ti-key:before { content:"\e631";}.ti-import:before { content:"\e632";}.ti-image:before { content:"\e633";}.ti-heart:before { content:"\e634";}.ti-heart-broken:before { content:"\e635";}.ti-hand-stop:before { content:"\e636";}.ti-hand-open:before { content:"\e637";}.ti-hand-drag:before { content:"\e638";}.ti-folder:before { content:"\e639";}.ti-flag:before { content:"\e63a";}.ti-flag-alt:before { content:"\e63b";}.ti-flag-alt-2:before { content:"\e63c";}.ti-eye:before { content:"\e63d";}.ti-export:before { content:"\e63e";}.ti-exchange-vertical:before { content:"\e63f";}.ti-desktop:before { content:"\e640";}.ti-cup:before { content:"\e641";}.ti-crown:before { content:"\e642";}.ti-comments:before { content:"\e643";}.ti-comment:before { content:"\e644";}.ti-comment-alt:before { content:"\e645";}.ti-close:before { content:"\e646";}.ti-clip:before { content:"\e647";}.ti-angle-up:before { content:"\e648";}.ti-angle-right:before { content:"\e649";}.ti-angle-left:before { content:"\e64a";}.ti-angle-down:before { content:"\e64b";}.ti-check:before { content:"\e64c";}.ti-check-box:before { content:"\e64d";}.ti-camera:before { content:"\e64e";}.ti-announcement:before { content:"\e64f";}.ti-brush:before { content:"\e650";}.ti-briefcase:before { content:"\e651";}.ti-bolt:before { content:"\e652";}.ti-bolt-alt:before { content:"\e653";}.ti-blackboard:before { content:"\e654";}.ti-bag:before { content:"\e655";}.ti-move:before { content:"\e656";}.ti-arrows-vertical:before { content:"\e657";}.ti-arrows-horizontal:before { content:"\e658";}.ti-fullscreen:before { content:"\e659";}.ti-arrow-top-right:before { content:"\e65a";}.ti-arrow-top-left:before { content:"\e65b";}.ti-arrow-circle-up:before { content:"\e65c";}.ti-arrow-circle-right:before { content:"\e65d";}.ti-arrow-circle-left:before { content:"\e65e";}.ti-arrow-circle-down:before { content:"\e65f";}.ti-angle-double-up:before { content:"\e660";}.ti-angle-double-right:before { content:"\e661";}.ti-angle-double-left:before { content:"\e662";}.ti-angle-double-down:before { content:"\e663";}.ti-zip:before { content:"\e664";}.ti-world:before { content:"\e665";}.ti-wheelchair:before { content:"\e666";}.ti-view-list:before { content:"\e667";}.ti-view-list-alt:before { content:"\e668";}.ti-view-grid:before { content:"\e669";}.ti-uppercase:before { content:"\e66a";}.ti-upload:before { content:"\e66b";}.ti-underline:before { content:"\e66c";}.ti-truck:before { content:"\e66d";}.ti-timer:before { content:"\e66e";}.ti-ticket:before { content:"\e66f";}.ti-thumb-up:before { content:"\e670";}.ti-thumb-down:before { content:"\e671";}.ti-text:before { content:"\e672";}.ti-stats-up:before { content:"\e673";}.ti-stats-down:before { content:"\e674";}.ti-split-v:before { content:"\e675";}.ti-split-h:before { content:"\e676";}.ti-smallcap:before { content:"\e677";}.ti-shine:before { content:"\e678";}.ti-shift-right:before { content:"\e679";}.ti-shift-left:before { content:"\e67a";}.ti-shield:before { content:"\e67b";}.ti-notepad:before { content:"\e67c";}.ti-server:before { content:"\e67d";}.ti-quote-right:before { content:"\e67e";}.ti-quote-left:before { content:"\e67f";}.ti-pulse:before { content:"\e680";}.ti-printer:before { content:"\e681";}.ti-power-off:before { content:"\e682";}.ti-plug:before { content:"\e683";}.ti-pie-chart:before { content:"\e684";}.ti-paragraph:before { content:"\e685";}.ti-panel:before { content:"\e686";}.ti-package:before { content:"\e687";}.ti-music:before { content:"\e688";}.ti-music-alt:before { content:"\e689";}.ti-mouse:before { content:"\e68a";}.ti-mouse-alt:before { content:"\e68b";}.ti-money:before { content:"\e68c";}.ti-microphone:before { content:"\e68d";}.ti-menu:before { content:"\e68e";}.ti-menu-alt:before { content:"\e68f";}.ti-map:before { content:"\e690";}.ti-map-alt:before { content:"\e691";}.ti-loop:before { content:"\e692";}.ti-location-pin:before { content:"\e693";}.ti-list:before { content:"\e694";}.ti-light-bulb:before { content:"\e695";}.ti-Italic:before { content:"\e696";}.ti-info:before { content:"\e697";}.ti-infinite:before { content:"\e698";}.ti-id-badge:before { content:"\e699";}.ti-hummer:before { content:"\e69a";}.ti-home:before { content:"\e69b";}.ti-help:before { content:"\e69c";}.ti-headphone:before { content:"\e69d";}.ti-harddrives:before { content:"\e69e";}.ti-harddrive:before { content:"\e69f";}.ti-gift:before { content:"\e6a0";}.ti-game:before { content:"\e6a1";}.ti-filter:before { content:"\e6a2";}.ti-files:before { content:"\e6a3";}.ti-file:before { content:"\e6a4";}.ti-eraser:before { content:"\e6a5";}.ti-envelope:before { content:"\e6a6";}.ti-download:before { content:"\e6a7";}.ti-direction:before { content:"\e6a8";}.ti-direction-alt:before { content:"\e6a9";}.ti-dashboard:before { content:"\e6aa";}.ti-control-stop:before { content:"\e6ab";}.ti-control-shuffle:before { content:"\e6ac";}.ti-control-play:before { content:"\e6ad";}.ti-control-pause:before { content:"\e6ae";}.ti-control-forward:before { content:"\e6af";}.ti-control-backward:before { content:"\e6b0";}.ti-cloud:before { content:"\e6b1";}.ti-cloud-up:before { content:"\e6b2";}.ti-cloud-down:before { content:"\e6b3";}.ti-clipboard:before { content:"\e6b4";}.ti-car:before { content:"\e6b5";}.ti-calendar:before { content:"\e6b6";}.ti-book:before { content:"\e6b7";}.ti-bell:before { content:"\e6b8";}.ti-basketball:before { content:"\e6b9";}.ti-bar-chart:before { content:"\e6ba";}.ti-bar-chart-alt:before { content:"\e6bb";}.ti-back-right:before { content:"\e6bc";}.ti-back-left:before { content:"\e6bd";}.ti-arrows-corner:before { content:"\e6be";}.ti-archive:before { content:"\e6bf";}.ti-anchor:before { content:"\e6c0";}.ti-align-right:before { content:"\e6c1";}.ti-align-left:before { content:"\e6c2";}.ti-align-justify:before { content:"\e6c3";}.ti-align-center:before { content:"\e6c4";}.ti-alert:before { content:"\e6c5";}.ti-alarm-clock:before { content:"\e6c6";}.ti-agenda:before { content:"\e6c7";}.ti-write:before { content:"\e6c8";}.ti-window:before { content:"\e6c9";}.ti-widgetized:before { content:"\e6ca";}.ti-widget:before { content:"\e6cb";}.ti-widget-alt:before { content:"\e6cc";}.ti-wallet:before { content:"\e6cd";}.ti-video-clapper:before { content:"\e6ce";}.ti-video-camera:before { content:"\e6cf";}.ti-vector:before { content:"\e6d0";}.ti-themify-logo:before { content:"\e6d1";}.ti-themify-favicon:before { content:"\e6d2";}.ti-themify-favicon-alt:before { content:"\e6d3";}.ti-support:before { content:"\e6d4";}.ti-stamp:before { content:"\e6d5";}.ti-split-v-alt:before { content:"\e6d6";}.ti-slice:before { content:"\e6d7";}.ti-shortcode:before { content:"\e6d8";}.ti-shift-right-alt:before { content:"\e6d9";}.ti-shift-left-alt:before { content:"\e6da";}.ti-ruler-alt-2:before { content:"\e6db";}.ti-receipt:before { content:"\e6dc";}.ti-pin2:before { content:"\e6dd";}.ti-pin-alt:before { content:"\e6de";}.ti-pencil-alt2:before { content:"\e6df";}.ti-palette:before { content:"\e6e0";}.ti-more:before { content:"\e6e1";}.ti-more-alt:before { content:"\e6e2";}.ti-microphone-alt:before { content:"\e6e3";}.ti-magnet:before { content:"\e6e4";}.ti-line-double:before { content:"\e6e5";}.ti-line-dotted:before { content:"\e6e6";}.ti-line-dashed:before { content:"\e6e7";}.ti-layout-width-full:before { content:"\e6e8";}.ti-layout-width-default:before { content:"\e6e9";}.ti-layout-width-default-alt:before { content:"\e6ea";}.ti-layout-tab:before { content:"\e6eb";}.ti-layout-tab-window:before { content:"\e6ec";}.ti-layout-tab-v:before { content:"\e6ed";}.ti-layout-tab-min:before { content:"\e6ee";}.ti-layout-slider:before { content:"\e6ef";}.ti-layout-slider-alt:before { content:"\e6f0";}.ti-layout-sidebar-right:before { content:"\e6f1";}.ti-layout-sidebar-none:before { content:"\e6f2";}.ti-layout-sidebar-left:before { content:"\e6f3";}.ti-layout-placeholder:before { content:"\e6f4";}.ti-layout-menu:before { content:"\e6f5";}.ti-layout-menu-v:before { content:"\e6f6";}.ti-layout-menu-separated:before { content:"\e6f7";}.ti-layout-menu-full:before { content:"\e6f8";}.ti-layout-media-right-alt:before { content:"\e6f9";}.ti-layout-media-right:before { content:"\e6fa";}.ti-layout-media-overlay:before { content:"\e6fb";}.ti-layout-media-overlay-alt:before { content:"\e6fc";}.ti-layout-media-overlay-alt-2:before { content:"\e6fd";}.ti-layout-media-left-alt:before { content:"\e6fe";}.ti-layout-media-left:before { content:"\e6ff";}.ti-layout-media-center-alt:before { content:"\e700";}.ti-layout-media-center:before { content:"\e701";}.ti-layout-list-thumb:before { content:"\e702";}.ti-layout-list-thumb-alt:before { content:"\e703";}.ti-layout-list-post:before { content:"\e704";}.ti-layout-list-large-image:before { content:"\e705";}.ti-layout-line-solid:before { content:"\e706";}.ti-layout-grid4:before { content:"\e707";}.ti-layout-grid3:before { content:"\e708";}.ti-layout-grid2:before { content:"\e709";}.ti-layout-grid2-thumb:before { content:"\e70a";}.ti-layout-cta-right:before { content:"\e70b";}.ti-layout-cta-left:before { content:"\e70c";}.ti-layout-cta-center:before { content:"\e70d";}.ti-layout-cta-btn-right:before { content:"\e70e";}.ti-layout-cta-btn-left:before { content:"\e70f";}.ti-layout-column4:before { content:"\e710";}.ti-layout-column3:before { content:"\e711";}.ti-layout-column2:before { content:"\e712";}.ti-layout-accordion-separated:before { content:"\e713";}.ti-layout-accordion-merged:before { content:"\e714";}.ti-layout-accordion-list:before { content:"\e715";}.ti-ink-pen:before { content:"\e716";}.ti-info-alt:before { content:"\e717";}.ti-help-alt:before { content:"\e718";}.ti-headphone-alt:before { content:"\e719";}.ti-hand-point-up:before { content:"\e71a";}.ti-hand-point-right:before { content:"\e71b";}.ti-hand-point-left:before { content:"\e71c";}.ti-hand-point-down:before { content:"\e71d";}.ti-gallery:before { content:"\e71e";}.ti-face-smile:before { content:"\e71f";}.ti-face-sad:before { content:"\e720";}.ti-credit-card:before { content:"\e721";}.ti-control-skip-forward:before { content:"\e722";}.ti-control-skip-backward:before { content:"\e723";}.ti-control-record:before { content:"\e724";}.ti-control-eject:before { content:"\e725";}.ti-comments-smiley:before { content:"\e726";}.ti-brush-alt:before { content:"\e727";}.ti-youtube:before { content:"\e728";}.ti-vimeo:before { content:"\e729";}.ti-twitter:before { content:"\e72a";}.ti-time:before { content:"\e72b";}.ti-tumblr:before { content:"\e72c";}.ti-skype:before { content:"\e72d";}.ti-share:before { content:"\e72e";}.ti-share-alt:before { content:"\e72f";}.ti-rocket:before { content:"\e730";}.ti-pinterest:before { content:"\e731";}.ti-new-window:before { content:"\e732";}.ti-microsoft:before { content:"\e733";}.ti-list-ol:before { content:"\e734";}.ti-linkedin:before { content:"\e735";}.ti-layout-sidebar-2:before { content:"\e736";}.ti-layout-grid4-alt:before { content:"\e737";}.ti-layout-grid3-alt:before { content:"\e738";}.ti-layout-grid2-alt:before { content:"\e739";}.ti-layout-column4-alt:before { content:"\e73a";}.ti-layout-column3-alt:before { content:"\e73b";}.ti-layout-column2-alt:before { content:"\e73c";}.ti-instagram:before { content:"\e73d";}.ti-google:before { content:"\e73e";}.ti-github:before { content:"\e73f";}.ti-flickr:before { content:"\e740";}.ti-facebook:before { content:"\e741";}.ti-dropbox:before { content:"\e742";}.ti-dribbble:before { content:"\e743";}.ti-apple:before { content:"\e744";}.ti-android:before { content:"\e745";}.ti-save:before { content:"\e746";}.ti-save-alt:before { content:"\e747";}.ti-yahoo:before { content:"\e748";}.ti-wordpress:before { content:"\e749";}.ti-vimeo-alt:before { content:"\e74a";}.ti-twitter-alt:before { content:"\e74b";}.ti-tumblr-alt:before { content:"\e74c";}.ti-trello:before { content:"\e74d";}.ti-stack-overflow:before { content:"\e74e";}.ti-soundcloud:before { content:"\e74f";}.ti-sharethis:before { content:"\e750";}.ti-sharethis-alt:before { content:"\e751";}.ti-reddit:before { content:"\e752";}.ti-pinterest-alt:before { content:"\e753";}.ti-microsoft-alt:before { content:"\e754";}.ti-linux:before { content:"\e755";}.ti-jsfiddle:before { content:"\e756";}.ti-joomla:before { content:"\e757";}.ti-html5:before { content:"\e758";}.ti-flickr-alt:before { content:"\e759";}.ti-email:before { content:"\e75a";}.ti-drupal:before { content:"\e75b";}.ti-dropbox-alt:before { content:"\e75c";}.ti-css3:before { content:"\e75d";}.ti-rss:before { content:"\e75e";}.ti-rss-alt:before { content:"\e75f";}

/** --GLOBAL-- **/
/* -default- */
* { box-sizing:border-box; }
html, body { height:100%; }
body { font-family:'Montserrat', sans-serif; font-size:0.875em; font-weight:400; line-height:1.5; background:#fff; color:#5b5e67; -webkit-text-size-adjust:none; }
h1, h2, h3, h4, h5, h6 { font-weight:400; }
	h1 { font-size:2.571em; }
	h2 { font-size:2.286em; }
	h3 { font-size:2em; }
	h4 { font-size:1.714em; }
	h5 { font-size:1.429em; }
	h6 { font-size:1.286em; }
a { color:#f05574; text-decoration:none; outline:none; transition-duration:.2s; }
	a:hover { color:#5b5e67; }
strong { font-weight:600; }
em { font-style:italic; }
img { max-width:100%; }
hr { margin:40px 0; border-top:1px solid #cdcdcd; border-bottom:none; }
ul.hasbull li { list-style:disc; }
ol.hasnum li { list-style:decimal; }
table { width:100%; }
th, td { padding:5px; }
	.col-center { text-align:center; }
	.col-left { text-align:left; }
	.col-right { text-align:right; }
th { vertical-align:middle; text-align:center; }

/* -typography- */
.ellipsis { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.uppercase { text-transform:uppercase; }
.serif { font-family:'Montserrat', serif; }
.arial { font-family:Arial, Helvetica, sans-serif; }
.aquo { font-family:Georgia, "Times New Roman", Times, serif; }
.letter-space { letter-spacing:1px; }
.letter-space-min-1 { letter-spacing:-1px; }
.line-height-normal { line-height:normal; }
.line-height-1 { line-height:1; }
.line-height-1-1 { line-height:1.1; }
.line-height-1-2 { line-height:1.2; }
.line-height-1-3 { line-height:1.3; }
.line-height-1-4 { line-height:1.4; }
.line-height-1-5 { line-height:1.5; }
.line-height-1-6 { line-height:1.6; }

.color-default,
.color-default-hover:hover { color:#5b5e67; }
.color-white,
.color-white-hover:hover { color:#fff; }
.color-magenta,
.color-magenta-hover:hover { color:#f05574; }
.color-magenta-alt,
.color-magenta-alt-hover { color:#f3828f; }

.color-blue,
.color-blue-hover:hover { color:#57b9e7; }
.color-light-blue,
.color-light-blue-hover:hover { color:#d5eef9; }
.color-light-blue-alt,
.color-light-blue-hover-alt:hover { color:#81cbee; }
.color-blue-darker,
.color-blue-darker-hover:hover { color:#002957; }

.color-red, .required { color:#e00; }

.font-weight-200 { font-weight:200; }
.font-weight-300 { font-weight:300; }
.font-weight-400 { font-weight:400; }
.font-weight-500 { font-weight:500; }
.font-weight-600 { font-weight:600; }
.font-weight-700 { font-weight:700; }

.font-size-80 { font-size:5.714em; }
.font-size-78 { font-size:5.571em; }
.font-size-76 { font-size:5.429em; }
.font-size-74 { font-size:5.286em; }
.font-size-72 { font-size:5.143em; }
.font-size-70 { font-size:5em; }
.font-size-68 { font-size:4.857em; }
.font-size-66 { font-size:4.714em; }
.font-size-64 { font-size:4.571em; }
.font-size-62 { font-size:4.429em; }
.font-size-60 { font-size:4.286em; }
.font-size-58 { font-size:4.143em; }
.font-size-56 { font-size:4em; }
.font-size-54 { font-size:3.857em; }
.font-size-52 { font-size:3.714em; }
.font-size-50 { font-size:3.571em; }
.font-size-48 { font-size:3.429em; }
.font-size-46 { font-size:3.286em; }
.font-size-44 { font-size:3.143em; }
.font-size-43 { font-size:3.071em; }
.font-size-42 { font-size:3em; }
.font-size-40 { font-size:2.857em; }
.font-size-36 { font-size:2.571em; }
.font-size-34 { font-size:2.429em; }
.font-size-32 { font-size:2.286em; }
.font-size-30 { font-size:2.143em; }
.font-size-28 { font-size:2em; }
.font-size-26 { font-size:1.857em; }
.font-size-24 { font-size:1.714em; }
.font-size-22 { font-size:1.571em; }
.font-size-21 { font-size:1.500em; }
.font-size-20 { font-size:1.429em; }
.font-size-19 { font-size:1.357em; }
.font-size-18 { font-size:1.286em; }
.font-size-17 { font-size:1.214em; }
.font-size-16 { font-size:1.143em; }
.font-size-15 { font-size:1.071em; }
.font-size-14 { font-size:1em; }
.font-size-13 { font-size:0.929em; }
.font-size-12 { font-size:0.857em; }
.font-size-11 { font-size:0.786em; }
.font-size-10 { font-size:0.714em; }

/* -forms- */
input, select, textarea { box-sizing:border-box; margin:0; font-family:'Montserrat', sans-serif; font-size:1em; font-weight:300; background:none; color:#5b5e67; border-radius:0; outline:none; transition-duration:.2s; }
input[type="text"], 
input[type="password"], 
input[type="tel"], 
input[type="email"], 
select, 
textarea { box-sizing:border-box; width:100%; height:52px; padding:0 15px; background-color:#fafafa; border:1px solid #cdcdcd; }
	input[type="text"]:focus, 
	input[type="password"]:focus, 
	input[type="tel"]:focus, 
	input[type="email"]:focus, 
	select:focus, 
	textarea:focus { background-color:#fff; }
	input[type="text"].error, 
	input[type="password"].error, 
	input[type="tel"].error, 
	input[type="email"].error, 
	select.error, 
	textarea.error { background-color:#faa; border-color:#d00; }
input[type="checkbox"], 
input[type="radio"] { display:inline-block; vertical-align:middle; }
textarea { resize:none; height:auto; padding:15px; }
select { -webkit-appearance:none; -moz-appearance:none; background-position:100% center; background-repeat:no-repeat; background-image:url('../images/arrow_select.png'); }
	.form-no-outline input,
	.form-no-outline select,
	.form-no-outline textarea { border-width:0; }

input[type="text"], 
input[type="password"], 
input[type="tel"], 
input[type="email"], 
input[type="submit"], 
input[type="button"] { -webkit-appearance:none; }

::-webkit-input-placeholder { color:#5b5e67; }
:-ms-input-placeholder { color:#5b5e67; }
::-moz-placeholder { color:#5b5e67; opacity:1; }

/* -buttons- */
input[type="submit"],
input[type="button"],
a.button { height:52px; padding:0 20px; margin:0; font-size:1em; font-weight:400; background:#f05574; border:0; color:#fff; text-align:center; cursor:pointer; transition-duration:.2s; text-transform:uppercase; }
a.button { box-sizing:border-box; display:inline-block; line-height:52px; }

	input.button-46[type="submit"],
	input.button-46[type="button"],
	a.button.button-46 { height:46px; }
	a.button.button-46 { line-height:48px; }

	input[type="submit"]:hover, 
	input[type="button"]:hover, 
	a.button:hover { background:#5b5e67; }

	input[type="submit"].full, 
	input[type="button"].full, 
	a.button.full { width:100%; }

.button .icon { position:relative; top:1px; }

/* -classes- */
.hasfloat:after { display:table; content:""; clear:both; }
.left { float:left; } 
	img.alignleft { float:left; max-width:100%; height:auto; margin:0 20px 20px 0; }
.right { float:right; } 
	img.alignright { float:right; max-width:100%; height:auto; margin:0 0 20px 20px; }
.alignleft { text-align:left; }
.aligncenter { text-align:center; } 
	img.aligncenter { display:block; margin:0 auto 20px; }
.alignright { text-align:right; }
.alignjustify { text-align:justify; }

.hidden { display:none; }
.collapse:not([class*="grid"]) { max-height:0; overflow:hidden; }
.display-block { display:block; }
.display-inline-block { display:inline-block; }
.overflow-hidden { overflow:hidden; }
.overflow-auto { overflow:auto; }
.position-relative { position:relative; }
.position-absolute { position:absolute; }
.position-fixed { position:fixed; }
.top-0 { top:0; }
	.top-1 { top:1px; }
	.top-2 { top:2px; }
	.top-3 { top:3px; }
	.top-4 { top:4px; }
	.top-5 { top:5px; }
.right-0 { right:0; }
.bottom-0 { bottom:0; }
.left-0 { left:0; }
.z-index-0 { z-index:0; }
.z-index-1 { z-index:1; }
.z-index-2 { z-index:2; }

/* -backgrounds- */
.back-image { background-position:center center; background-repeat:no-repeat; background-size:cover; }
.back-overlay:after { content:""; position:absolute; z-index:0; top:0; left:0; width:100%; height:100%; }
	.back-overlay.opacity-75:after { background-color:rgba(0, 0, 0, .75); }
	.back-overlay.opacity-50:after { background-color:rgba(0, 0, 0, .50); }
	.back-overlay.opacity-25:after { background-color:rgba(0, 0, 0, .25); }

.back-white { background-color:#fff; }
.back-black { background-color:#000; }
.back-magenta,
.back-magenta-hover:hover { background-color:#f05574; }
.back-magenta-alt,
.back-magenta-alt-hover:hover { background-color:#f3828f; }
.back-light-magenta,
.back-light-magenta-hover:hover { background-color:#fbd3d4; }
.back-charcoal,
.back-charcoal-hover { background-color:#343741; }

.back-blue,
.back-blue-hover:hover { background-color:#57b9e7; }
.back-light-blue,
.back-light-blue-hover:hover { background-color:#d5eef9; }
.back-dark-blue,
.back-dark-blue-hover:hover { background-color:#002957; }
.back-orange,
.back-orange-hover:hover { background-color:#f9773b; }

.back-light-grey { background-color:#f4f4f2; }
.back-light-yellow { background-color:#ffa; }

.transparency:after { content:""; position:absolute; z-index:0; top:0; left:0; width:100%; height:100%; transition-duration:.2s; }
.transparency.black-25:after { background:rgba(0, 0, 0, 0.25); }
	.transparency.black-25:not(.keep-transparency):hover:after { background:rgba(0, 0, 0, 0.5); }
.transparency.black-50:after { background:rgba(0, 0, 0, 0.50); }
	.transparency.black-50:not(.keep-transparency):hover:after { background:rgba(0, 0, 0, 0.75); }

/* -placeholder- */
.centerimage { display:block; position:relative; z-index:0; height:0; padding-bottom:75%; overflow:hidden; transition-duration:0s; }
	.centerimage.general { padding-bottom:45%; }
	.centerimage.portrait { padding-bottom:125%; }
	.centerimage.square { padding-bottom:100%; }
	.centerimage.sixteenth-ninth { padding-bottom:56.25%; }
	.centerimage.half { padding-bottom:50%; }
	.centerimage.short { padding-bottom:38.653%; }
	.centerimage.circle { padding-bottom:100%; border-radius:100%; overflow:hidden; }
.centerimage img[class*="fit-"] { display:block; position:absolute; top:50%; left:50%; -ms-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
	.centerimage > img.fit-width { width:100%; max-width:inherit; height:auto; }
	.centerimage > img.fit-height { width:auto; max-width:inherit; height:100%; }

/* -box alignment- */
.valign { display:block; font-size:0; }
	.valign.overlay { position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; }
	.valign:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
	.valign.bottom:before { vertical-align:bottom; }
.valign > .holder { box-sizing:border-box; display:inline-block; max-width:100%; vertical-align:middle; font-size:14px; }
	.valign > .holder.full { width:100%; }
	.valign.top > .holder { vertical-align:top; }
	.valign.bottom > .holder { vertical-align:bottom; }
	body.safari .valign > .holder { margin-left:-4px; }

/* -animate- */
.transition-2s { transition-duration:.2s; }

/* -padding- */
.padding-5 { padding:5px; }
.padding-10 { padding:10px; }
.padding-15 { padding:15px; }
.padding-20 { padding:20px; }
.padding-25 { padding:25px; }
.padding-30 { padding:30px; }
.padding-40 { padding:40px; }
.padding-50 { padding:50px; }
.padding-60 { padding:60px; }
.padding-70 { padding:70px; }
.padding-75 { padding:75px; }
.padding-80 { padding:80px; }
.padding-90 { padding:90px; }
.padding-100 { padding:100px; }

.padding-top-5 { padding-top:5px; }
.padding-top-10 { padding-top:10px; }
.padding-top-15 { padding-top:15px; }
.padding-top-20 { padding-top:20px; }
.padding-top-25 { padding-top:25px; }
.padding-top-30 { padding-top:30px; }
.padding-top-40 { padding-top:40px; }
.padding-top-50 { padding-top:50px; }
.padding-top-60 { padding-top:60px; }
.padding-top-70 { padding-top:70px; }
.padding-top-75 { padding-top:75px; }
.padding-top-80 { padding-top:80px; }
.padding-top-90 { padding-top:90px; }
.padding-top-100 { padding-top:100px; }

.padding-right-5 { padding-right:5px; }
.padding-right-10 { padding-right:10px; }
.padding-right-15 { padding-right:15px; }
.padding-right-20 { padding-right:20px; }
.padding-right-25 { padding-right:25px; }
.padding-right-30 { padding-right:30px; }
.padding-right-40 { padding-right:40px; }
.padding-right-50 { padding-right:50px; }
.padding-right-60 { padding-right:60px; }
.padding-right-70 { padding-right:70px; }
.padding-right-75 { padding-right:75px; }
.padding-right-80 { padding-right:80px; }
.padding-right-90 { padding-right:90px; }
.padding-right-100 { padding-right:100px; }

.padding-bottom-5 { padding-bottom:5px; }
.padding-bottom-10 { padding-bottom:10px; }
.padding-bottom-15 { padding-bottom:15px; }
.padding-bottom-20 { padding-bottom:20px; }
.padding-bottom-25 { padding-bottom:25px; }
.padding-bottom-30 { padding-bottom:30px; }
.padding-bottom-40 { padding-bottom:40px; }
.padding-bottom-50 { padding-bottom:50px; }
.padding-bottom-60 { padding-bottom:60px; }
.padding-bottom-70 { padding-bottom:70px; }
.padding-bottom-75 { padding-bottom:75px; }
.padding-bottom-80 { padding-bottom:80px; }
.padding-bottom-90 { padding-bottom:90px; }
.padding-bottom-100 { padding-bottom:100px; }

.padding-left-5 { padding-left:5px; }
.padding-left-10 { padding-left:10px; }
.padding-left-15 { padding-left:15px; }
.padding-left-20 { padding-left:20px; }
.padding-left-25 { padding-left:25px; }
.padding-left-30 { padding-left:30px; }
.padding-left-40 { padding-left:40px; }
.padding-left-50 { padding-left:50px; }
.padding-left-60 { padding-left:60px; }
.padding-left-70 { padding-left:70px; }
.padding-left-75 { padding-left:75px; }
.padding-left-80 { padding-left:80px; }
.padding-left-90 { padding-left:90px; }
.padding-left-100 { padding-left:100px; }

/* -margin- */
.margin-5 { margin:5px; }
.margin-10 { margin:10px; }
.margin-15 { margin:15px; }
.margin-20 { margin:20px; }
.margin-25 { margin:25px; }
.margin-30 { margin:30px; }
.margin-40 { margin:40px; }
.margin-50 { margin:50px; }
.margin-60 { margin:60px; }
.margin-70 { margin:70px; }
.margin-75 { margin:75px; }
.margin-80 { margin:80px; }
.margin-90 { margin:90px; }
.margin-100 { margin:100px; }

.margin-top-5 { margin-top:5px; }
.margin-top-10 { margin-top:10px; }
.margin-top-15 { margin-top:15px; }
.margin-top-20 { margin-top:20px; }
.margin-top-25 { margin-top:25px; }
.margin-top-30 { margin-top:30px; }
.margin-top-40 { margin-top:40px; }
.margin-top-50 { margin-top:50px; }
.margin-top-60 { margin-top:60px; }
.margin-top-70 { margin-top:70px; }
.margin-top-75 { margin-top:75px; }
.margin-top-80 { margin-top:80px; }
.margin-top-90 { margin-top:90px; }
.margin-top-100 { margin-top:100px; }

.margin-right-auto { margin-right:auto; }
.margin-right-5 { margin-right:5px; }
.margin-right-10 { margin-right:10px; }
.margin-right-15 { margin-right:15px; }
.margin-right-20 { margin-right:20px; }
.margin-right-25 { margin-right:25px; }
.margin-right-30 { margin-right:30px; }
.margin-right-40 { margin-right:40px; }
.margin-right-50 { margin-right:50px; }
.margin-right-60 { margin-right:60px; }
.margin-right-70 { margin-right:70px; }
.margin-right-75 { margin-right:75px; }
.margin-right-80 { margin-right:80px; }
.margin-right-90 { margin-right:90px; }
.margin-right-100 { margin-right:100px; }

.margin-bottom-5 { margin-bottom:5px; }
.margin-bottom-10 { margin-bottom:10px; }
.margin-bottom-15 { margin-bottom:15px; }
.margin-bottom-20 { margin-bottom:20px; }
.margin-bottom-25 { margin-bottom:25px; }
.margin-bottom-30 { margin-bottom:30px; }
.margin-bottom-40 { margin-bottom:40px; }
.margin-bottom-50 { margin-bottom:50px; }
.margin-bottom-60 { margin-bottom:60px; }
.margin-bottom-70 { margin-bottom:70px; }
.margin-bottom-75 { margin-bottom:75px; }
.margin-bottom-80 { margin-bottom:80px; }
.margin-bottom-90 { margin-bottom:90px; }
.margin-bottom-100 { margin-bottom:100px; }

.margin-left-auto { margin-left:auto; }
.margin-left-5 { margin-left:5px; }
.margin-left-10 { margin-left:10px; }
.margin-left-15 { margin-left:15px; }
.margin-left-20 { margin-left:20px; }
.margin-left-25 { margin-left:25px; }
.margin-left-30 { margin-left:30px; }
.margin-left-40 { margin-left:40px; }
.margin-left-50 { margin-left:50px; }
.margin-left-60 { margin-left:60px; }
.margin-left-70 { margin-left:70px; }
.margin-left-75 { margin-left:75px; }
.margin-left-80 { margin-left:80px; }
.margin-left-90 { margin-left:90px; }
.margin-left-100 { margin-left:100px; }

/* -custom tabs- */
div[data-panel-id] .panel-items a {}
	div[data-panel-id] .panel-items a.active { color:#f05574; }
div[data-panel-id] .panels .panel { display:none; }
	div[data-panel-id] .panels .panel.active { display:block; }

/* -video / youtube / map canvas- */
.video-container { position:relative; height:0; padding-bottom:56.25%; }
	.video-container.general { padding-bottom:45%; }
	.video-container.short { padding-bottom:40%; }
.video-container iframe, 
.video-container video,
.video-container embed { position:absolute; z-index:0; left:0; top:0; width:100%; height:100%; }
.video-container .play { position:absolute; z-index:1; top:50%; left:50%; height:132px; width:132px; transform:translate(-50%, -50%); border-radius:100%; background:rgba(204, 204, 204, 0.9); color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	.video-container .play:hover { background:rgba(255, 255, 255, 0.9); color:#f05574; }
.video-container .play i.fa { display:block; margin-left:10px; font-size:60px; line-height:132px; }
	.video-container .play:hover i.fa {}

.youtube-player { position:relative; padding-bottom:56.23%; height:0; overflow:hidden; max-width:100%; background:#000; }
	.youtube-player.short { padding-bottom:42.8465%; }
.youtube-player.text-overlay div[data-id]:before { display:block; content:"Time to get better"; position:absolute; z-index:1; top:50%; left:0; transform:translateY(-50%); width:100%; padding:30px 0 10px; font-family:'Montserrat', serif; font-size:7.125em; background:rgba(210, 168, 204, 0.75); color:#fff; text-align:center; }
.youtube-player .video-caption { position:absolute; z-index:1; top:50%; left:0; transform:translateY(-50%); width:100%; padding:30px 0 10px; font-family:'Montserrat', serif; font-size:7.125em; background:rgba(210, 168, 204, 0.75); color:#fff; text-align:center; }
.youtube-player iframe { position:absolute; top:0; left:0; width:100%; height:100%; z-index:100; background:transparent; }
.youtube-player img { display:block; position:absolute; right:0; top:0; bottom:0; left:0; width:100%; max-width:100%; height:auto; margin:auto; border:none; cursor:pointer; -webkit-transition:.4s all; -moz-transition:.4s all; transition:.4s all; }
.youtube-player .play { position:absolute; z-index:1; top:50%; left:50%; height:132px; width:132px; transform:translate(-50%, -50%); border-radius:100%; background:rgba(204, 204, 204, 0.9); color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	.youtube-player .play:hover { background:rgba(255, 255, 255, 0.9); color:#f05574; }
.youtube-player .play i.fa { display:block; margin-left:10px; font-size:60px; line-height:132px; }
	.youtube-player .play:hover i.fa {}

#map-canvas,
.map-canvas { position:relative; height:0; padding-bottom:50%; overflow:hidden; }
.map-canvas iframe { position:absolute; z-index:0; left:0; top:0; width:100%; height:100%; }

/** --BUILDER-- **/
/* -grid- */
@media screen and (min-width:1024px) {
.grid-3 > .column { width:33.3333%; }
.grid-4 > .column { width:25%; }
.grid-5 > .column { width:20%; }
.grid-6 > .column { width:16.6666%; }

.grid-3 > .column:nth-of-type(3n+1),
.grid-4 > .column:nth-of-type(4n+1),
.grid-5 > .column:nth-of-type(5n+1),
.grid-6 > .column:nth-of-type(6n+1) { clear:both; }
}

@media screen and (min-width:768px) and (max-width:1023px),
	   screen and (max-width:767px) and (orientation:landscape) {
.grid-3 > .column { width:50%; }
.grid-4 > .column { width:50%; }
.grid-5 > .column { width:33.3333%; }
.grid-6 > .column { width:50%; }

.grid-3 > .column:nth-of-type(2n+1),
.grid-4 > .column:nth-of-type(2n+1),
.grid-5 > .column:nth-of-type(3n+1),
.grid-6 > .column:nth-of-type(2n+1) { clear:both; }
}

@media screen and (min-width:768px),
	   screen and (max-width:767px) and (orientation:landscape) {
[class*="grid-"]:not(.collapse) { margin-left:-10px; margin-right:-10px; }
	.hairline[class*="grid-"]:not(.collapse) { margin-left:-1px; margin-right:0; }
	.thin[class*="grid-"]:not(.collapse) { margin-left:-5px; margin-right:-5px; }
	.thick[class*="grid-"]:not(.collapse) { margin-left:-20px; margin-right:-20px; }
	.doublethick[class*="grid-"]:not(.collapse) { margin-left:-40px; margin-right:-40px; }
[class*="grid-"]:before, [class*="grid-"]:after { display:table; content:""; }
[class*="grid-"]:after { clear:both; }
[class*="grid-"] > .column { box-sizing:border-box; float:left; }
	[class*="grid-"]:not(.collapse) > .column { padding-right:10px; padding-left:10px; }
	.hairline[class*="grid-"]:not(.collapse) > .column { padding-right:0; padding-left:1px; }
	.thin[class*="grid-"]:not(.collapse) > .column { padding-right:5px; padding-left:5px; }
	.thick[class*="grid-"]:not(.collapse) > .column { padding-right:20px; padding-left:20px; }
	.doublethick[class*="grid-"]:not(.collapse) > .column { padding-right:40px; padding-left:40px; }
[class*="grid-"]:not(.collapse) > .column:not(.alt) { padding-bottom:20px; }
	.hairline[class*="grid-"] > .column:not(.alt) { padding-bottom:1px; }
	.thin[class*="grid-"] > .column:not(.alt) { padding-bottom:10px; }
	.thick[class*="grid-"] > .column:not(.alt) { padding-bottom:40px; }
	.doublethick[class*="grid-"] > .column:not(.alt) { padding-bottom:80px; }
[class*="grid-"] > .column.full { width:100%; }

.grid-2 > .column { width:50%; }
.grid-2 > .column:nth-of-type(2n+1) { clear:both; }

.grid-25-75 > .column:nth-child(2n+1) { width:25%; }
.grid-25-75 > .column:nth-child(2n) { width:75%; }

.grid-75-25 > .column:nth-child(2n+1) { width:75%; }
.grid-75-25 > .column:nth-child(2n) { width:25%; }

.grid-30-70 > .column:nth-child(2n+1) { width:30%; }
.grid-30-70 > .column:nth-child(2n) { width:70%; }

.grid-70-30 > .column:nth-child(2n+1) { width:70%; }
.grid-70-30 > .column:nth-child(2n) { width:30%; }

.grid-33-66 > .column:nth-child(2n+1) { width:33.3333%; }
.grid-33-66 > .column:nth-child(2n) { width:66.6666%; }

.grid-66-33 > .column:nth-child(2n+1) { width:66.6666%; }
.grid-66-33 > .column:nth-child(2n) { width:33.3333%; }

.grid-40-60 > .column:nth-child(2n+1) { width:40%; }
.grid-40-60 > .column:nth-child(2n) { width:60%; }

.grid-60-40 > .column:nth-child(2n+1) { width:60%; }
.grid-60-40 > .column:nth-child(2n) { width:40%; }
}

@media screen and (max-width:767px) and (orientation:portrait) {
[class*="grid-"]:not(.collapse) > .column:not(.alt) { padding-bottom:20px; }
.hairline[class*="grid-"] > .column:not(.alt) { padding-bottom:1px; }
}

/** --PLUGINS-- **/
/* -gform- */
.gform_heading {}
.gform_footer { text-align:center; }
.gform_body {}
.gform_body ul { list-style:none !important; margin:0 !important; }
	.gform_body ul.gform_fields { margin:0 -5px !important; }
	.gform_body ul.gform_fields:after { display:table; content:""; clear:both; }
.gform_body ul.gform_fields li.gfield { box-sizing:border-box; padding:0 5px 10px; }
	.gform_body ul.gform_fields li.gfield[class*="column"] { float:left; }
	.gform_body ul.gform_fields li.gfield[class*="column-2"] { width:50%; }
	.gform_body ul.gform_fields li.gfield[class*="column-3"] { width:33.3333%; }
	.gform_body ul.gform_fields li.gfield[class*="column-4"] { width:25%; }
	.gform_body ul.gform_fields li.gfield[class*="column-70"] { width:70%; }
	.gform_body ul.gform_fields li.gfield[class*="column-30"] { width:30%; }
	.gform_body ul.gform_fields li.gfield.gfield-clear { clear:both; }
	
	@media screen and (max-width:767px) {
		.gform_body ul.gform_fields li.gfield[class*="column"] { width:100%; }
	}
	
.gform_body ul.gform_fields li.gfield .gfield_label { display:none; }
	.gform_body ul.gform_fields li.gfield.gfield-show-label .gfield_label { display:block; margin-bottom:5px; font-weight:600; }
.gform_body ul.gform_fields li.gfield .gfield_required { color:#e00; }
.gform_body ul.gform_fields li.gfield .ginput_container,
.gform_body ul.gform_fields li.gfield .gfield_captcha_container {}
.gform_body h2.gsection_title { margin:20px 0; font-size:1.75em; }

.gform_body input[type="text"], 
.gform_body input[type="tel"], 
.gform_body input[type="email"], 
.gform_body select, 
.gform_body textarea {}
.gform_body textarea { height:200px; }

	.gform_body ul.gform_fields li .ginput_complex { margin:0 0 0 -1px; }
	.gform_body ul.gform_fields li .ginput_complex:after { display:table; content:""; clear:both; }
	.gform_body ul.gform_fields li .ginput_complex span { box-sizing:border-box; float:left; width:50%; padding:0 0 0 1px; }
	.gform_body ul.gform_fields li .ginput_complex span label { display:none; }
	
	.gform_body ul.gform_fields li[class^="gchoice"] { position:relative; margin:0; }
	.gform_body ul.gform_fields li[class^="gchoice"] input[type="checkbox"],
	.gform_body ul.gform_fields li[class^="gchoice"] input[type="radio"] { position:absolute; left:0; top:5px; margin:0; }
	.gform_body ul.gform_fields li[class^="gchoice"] label[for^="choice"] { padding:0 0 0 17px; }
	.gform_body ul.gform_fields li.gfield_error li[class^="gchoice"] label[for^="choice"] { color:#e00; }

.gform_wrapper .validation_error { margin:0 0 40px; color:#e00; text-align:center; }
.gform_body .gfield_error input[type="text"], 
.gform_body .gfield_error input[type="tel"],
.gform_body .gfield_error input[type="email"], 
.gform_body .gfield_error textarea { background:#faa !important; border-color:#d00 !important; }
.gform_wrapper .validation_message { display:none; }
.gform_confirmation_message { text-align:center; }
.gform_ajax_spinner { display:none; }

/* -gform grid- */
@media screen and (min-width:568px) {
form[class*="gform-grid-"] .gform_body ul.gform_fields { margin-right:-10px !important; margin-left:-10px !important; }
	form[class*="gform-grid-"] .gform_body ul.gform_fields:after { display:table; content:""; clear:both; }
form[class*="gform-grid-"] .gform_body ul.gform_fields li { box-sizing:border-box; float:left; padding:0 10px 20px; }
	form[class*="gform-grid-"] .gform_body ul.gform_fields li.gfield-full { width:100%; }

form[class*="gform-grid-2"] .gform_body ul.gform_fields li { width:50%; }
form[class*="gform-grid-2"] .gform_body ul.gform_fields li:nth-of-type(2n+1) { clear:both; }
}

@media screen and (max-width:567px) {
form[class*="gform-grid-"] .gform_body ul.gform_fields li { padding-bottom:20px; }
}

/* -jquery selectmenu- */
.ui-selectmenu { position:relative; font-weight:300; }
.ui-selectmenu span { display:block; }
.ui-selectmenu .ui-selectmenu-button { position:relative; width:100% !important; padding:0 40px 0 20px; background:#fafafa; cursor:pointer; outline:none; }
	.ui-selectmenu.ui-selectmenu-outline .ui-selectmenu-button { border:1px solid #cdcdcd; }
.ui-selectmenu .ui-selectmenu-button .ui-icon { position:absolute; right:20px; top:50%; transform:translateY(-50%); font-family:'FontAwesome'; }
	.ui-selectmenu .ui-selectmenu-button .ui-icon:before { display:block; content:"\f107"; }
	.ui-selectmenu .ui-selectmenu-button[aria-expanded="true"] .ui-icon:before { content:"\f106"; }
.ui-selectmenu .ui-selectmenu-button .ui-selectmenu-text { line-height:52px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
	.ui-selectmenu.ui-selectmenu-outline .ui-selectmenu-button .ui-selectmenu-text { height:50px; }
.ui-selectmenu .ui-selectmenu-menu { display:none; position:absolute; min-width:100%; max-height:300px; overflow-x:hidden; overflow-y:auto; background:#fafafa; }
	.ui-selectmenu .ui-selectmenu-menu.ui-selectmenu-open { display:block; }
	.ui-selectmenu.ui-selectmenu-outline .ui-selectmenu-menu { padding-top:15px; border-color:#cdcdcd; border-style:solid; border-width:0 1px 1px; }
.ui-selectmenu .ui-selectmenu-menu ul.ui-menu { width:100% !important; padding:0 20px 15px; margin:0 !important; list-style:none !important; }
.ui-selectmenu .ui-selectmenu-menu ul.ui-menu li { cursor:pointer; }
	.ui-selectmenu .ui-selectmenu-menu ul.ui-menu li:hover { color:#f05574; }

/* -magnific forms- */
.mfp-forms { position:relative; max-width:600px; padding:40px; margin:0 auto; background:#fff; }
	.mfp-forms.flip { opacity:0; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -webkit-transform:translateY(-20px) perspective(600px) rotateX(10deg); -moz-transform:translateY(-20px) perspective(600px) rotateX(10deg); -ms-transform:translateY(-20px) perspective(600px) rotateX(10deg); -o-transform:translateY(-20px) perspective(600px) rotateX(10deg); transform:translateY(-20px) perspective(600px) rotateX(10deg); }
.mfp-forms button.mfp-close { color:#e00; }
.mfp-forms .gform_heading h3.gform_title { margin:0 0 20px; font-size:1.5em; text-align:center; }
.mfp-forms .gform_body ul.gform_fields { margin:0 -10px !important; }
.mfp-forms .gform_body ul.gform_fields li.gfield { padding:0 10px 20px; }

/* -owl carousel- */
.owl-carousel .owl-nav {}
.owl-carousel .owl-nav div[class^="owl-"] { position:absolute; z-index:2; top:50%; transform:translateY(-50%); }
	.owl-carousel .owl-nav .owl-prev { left:-6px; }
	.owl-carousel .owl-nav .owl-next { right:-6px; }
.owl-carousel .owl-nav .icon { display:block; width:34px; height:34px; line-height:34px; border:1px solid #fff; border-radius:100%; cursor:pointer; text-align:center; transition-duration:.2s; }
.owl-carousel .owl-nav .icon:not([class*="color-"]) { background:#f7a9af; color:#fff; }
.owl-carousel .owl-nav .icon:not([class*="color-"]):hover { background-color:#f05574; }

.owl-carousel:not(.owl-paging) .owl-dots { position:absolute; left:0; bottom:30px; width:100%; text-align:center; }
.owl-carousel:not(.owl-paging) .owl-dot { display:inline-block; width:16px; height:16px; margin:0 7px; opacity:.75; background-color:#fff; border-radius:100%; transition-duration:.2s; }
	.owl-carousel:not(.owl-paging) .owl-dot:hover { opacity:.975; }
	.owl-carousel:not(.owl-paging) .owl-dot.active { opacity:.9; background-color:#f05574; }
.owl-carousel .owl-dot span { display:none; }

.owl-carousel.owl-paging .owl-dots { text-align:center; }
.owl-carousel.owl-paging .owl-dot { display:inline-block; position:relative; width:53px; height:53px; margin:0 9px; background-color:#f5e9f3; border-radius:100%; }
	.owl-carousel.owl-paging .owl-dot:hover,
	.owl-carousel.owl-paging .owl-dot.active { background-color:#ddbfdb; }

/* -owl grid- */
.owl-carousel.owl-grid .owl-stage:not([style*="width"]) .owl-item { width:100%; }

/* -owl column- */
.owl-carousel.owl-column .owl-stage:not([style*="width"]) { margin:0 -10px; }
.owl-carousel.owl-column .owl-stage:not([style*="width"]):after { display:table; content:""; clear:both; }
.owl-carousel.owl-column .owl-stage:not([style*="width"]) .owl-item { float:left; width:33.3333%; padding:0 10px; }

/** --MISC-- **/
/* -simple breadcrumb- */
.simple-breadcrumb { float:left; }

/* -subscription form- */
#subscription.subscribe form input[type="submit"] { height:auto; padding:0; margin-top:30px; font-family:'Montserrat', serif; font-size:2.67em; line-height:1; background:none; color:#f05574; text-transform:capitalize; }
#subscription.subscribe form input[type="submit"]:hover { background:none; color:#5b5e67; }
#subscription.subscribe .validation { margin-bottom:40px; text-align:center; }
#subscription.subscribe .validation p { margin-bottom:0 !important; }
	#subscription.subscribe .validation.fail p { color:#e00; }

/* -map's info window- */
/*.gm-style .gm-style-iw { width:390px !important; box-shadow:0 0 2px rgba(0, 0, 0, 0.25); }
.gm-style .gm-style-iw > div:nth-child(1) { display:block !important; max-width:none !important; max-height:none !important; overflow:hidden !important; }
.gm-style .gm-style-iw > div:nth-child(2) { display:none !important; }*/

.info-window { min-width:300px; font-family:'Montserrat', sans-serif; font-size:14x; line-height:1.5; font-weight:400; background:#fff; }
.info-window:hover .details .overlay { display:block; }

/* -social networks- */
.social-icons .item { width:24px; height:24px; border-radius:100%; }
.social-icons .item .icon { line-height:24px; }

